1. TortoiseHg
  2. TortoiseHg
  3. thg
  4. Issues
Issue #3562 resolved

hgcr-gui extension is not compatible with TortoiseHg 2.10 or later

Anonymous created an issue
** Mercurial version (2.8.2).  TortoiseHg version (2.10.2)
** Command: cr
** CWD: D:\repos\dxtreme-14-1
** Encoding: cp1251
** Extensions loaded: hgcr-gui, hgcr-gui-qt
** Python version: 2.7.6 (default, Nov 10 2013, 19:24:24) [MSC v.1500 64 bit (AMD64)]
** Windows version: sys.getwindowsversion(major=6, minor=2, build=9200, platform=2, service_pack='')
** Processor architecture: x64
** Qt-4.8.5 PyQt-4.10.3 QScintilla-2.7.2
Traceback (most recent call last):
  File "C:\Program Files\TortoiseHg\hgcr-gui-qt.py", line 453, in onContextMenuTriggered
  File "C:\Program Files\TortoiseHg\hgcr-gui-qt.py", line 582, in onDoneButtonClicked
  File "mercurial\demandimport.pyo", line 103, in __getattribute__
AttributeError: 'module' object has no attribute 'Runner'

Comments (12)

  1. Log in to comment